Error

two or more packages specified (libflowcanvas5 libsane-extras)